SolrQuery::removeFacetField
SolrQuery::removeField
SolrQuery
PHP Manual

# SolrQuery::removeFacetQuery

(PECL solr >= 0.9.2)

SolrQuery::removeFacetQuery — Removes one of the facet.query parameters

### Beschreibung

public SolrQuery SolrQuery::removeFacetQuery ( string `$value` )

Removes one of the facet.query parameters.

### Parameter-Liste

`value`

  The value

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetField
SolrQuery::removeField
SolrQuery
PHP Manual